$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-40_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-40_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1700000.0
      - -3900000.0
    - - 1600000.0
      - -3900000.0
    - - 1600000.0
      - -4000000.0
    - - 1700000.0
      - -4000000.0
    - - 1700000.0
      - -3900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1600000.0
    - 0.0
    - -25.0
    - -3900000.0
    - 0.0
    - 0.0
    - 1.0
id: 3bf5fd3a-c74b-4f79-a10d-3dd9220e5411
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - e5331329-4d3c-4475-afe0-4e31ee288d70
  - c8b6af70-ed59-4eb4-bc70-a6b70763f6aa
  - 8e8a1049-e830-4fcb-86f6-49d8b4356b87
  - 48c93eda-6c06-407e-b566-5b65cdc0004a
  - dba5ec2d-ee85-4ea2-a9f5-bf04ad9420c7
  - 8aa4f829-b098-45d1-8d77-96456f5cd9be
  - 6d4f8a1a-d81c-494d-a03f-f489d41745f2
  - ed3ec427-aade-491d-86e7-648ed3b541a9
  - cfb1fdde-2454-4296-b1b4-3ecb8dbbdf08
  - d93a1f93-3672-426a-8be1-bb909b5b4c29
  - 5ba4d4cf-9956-449b-a3c4-4756279c0d0a
  - 60af3d91-f764-4e32-9ece-ab688e47b2b6
  - 6a0965d0-0c39-4adb-a28e-0f40199773b7
  - 4053e53f-020e-4ebd-a9da-9866db54e352
  - b80e893b-9330-4e3d-a78e-ca7c0e6fc80a
  - 9c66fa0f-3b50-4d98-8a88-2e769c8e3509
  - cacb4a44-533b-482b-ac8c-d736e69f9831
  - 73059596-5a21-4c82-b403-932d6918d6fb
  - 2d18564a-a349-4ed2-b583-45027db8a08d
  - e07b0f5f-3b44-43b1-94ba-44ec3e427417
  - 3100cb38-0596-4c97-a43f-ace920b4f24b
  - e739c2a8-b375-443d-9798-8873751aceee
  - 6ffb3352-8941-4311-8759-ee707d21a18d
  - 17e6b4df-a9f7-43e7-9b44-d6c06a89b0fe
  - 76412ca0-2677-4902-8cd4-4289d084c6f2
  - 00d95e5c-748a-4804-8e85-d22cf75f58ff
  - 89be4f0f-293a-47af-b4cc-33713e109631
  - 66456bf9-c367-4a66-8178-1d5b6c58595a
  - 73025b83-fdfa-44ac-b96a-cfb631993770
  - 729c52be-fbbe-4c64-b0e7-ddc7c9f7dfd5
  - 8063a6a1-6b36-40b7-bc57-3fdff507665b
  - 10e3dc82-94ac-4e1c-923b-42cf3ff185a6
  - 1392372e-f52a-4f56-9ac5-45ee99ea3941
  - a3948f0b-3372-439b-b596-e88cc7f28c2d
  - 3a78d332-fea1-4665-874c-6ef89eae5444
  - 5d8c53af-5174-4cb0-8734-8c7230228439
  - aa8ca4b5-39d3-4160-8507-01d43c9842f1
  - 828bf3f7-76e8-46c3-b1e9-95c92d839e6c
  - 6c8a50d9-288a-4b6b-99ec-f5694ba4df0d
  - 6793d705-324a-4ca3-9488-c12a1492c831
  - 9383f59b-243a-4650-af10-aaaefee3415e
  - 2dd535b8-4669-4108-8d2a-4512fdfd7051
  - 07a75775-6acc-4f16-8226-dd794a890e8c
  - 5203eb39-80d3-467a-86e3-731143b6b07a
  - 6fc4c2e3-eafa-4290-9ce6-64a7c8105b91
  - f1343321-a8f3-4525-9122-2b999d221377
  - 4d70c041-1058-4187-ab14-1df38074e91a
  - 3cde3874-5400-46d7-a466-bc429c242660
  - 1c227dc3-f514-42b1-b2e3-aea3cfc331fb
  - c7b4fe01-9ad3-4063-a577-7972712f1916
  - e2082e27-53ca-4001-810a-0b46b970890d
  - 60872b96-7edf-46dc-8c1d-44406331f19b
  - d822e5fc-46bb-431f-9929-1d8ea4313b74
  - 3e06b1eb-42c1-427c-b1d2-50d32b7550d6
  - 5dd208fc-d725-41fb-91a6-08a7b000ad3e
  - 24f63f00-7e4f-45b5-b467-c5fdec1b173e
  - 932f2c8c-206a-4517-9fad-a0bb021b85e0
  - 115b8910-34d6-48d6-92b7-9eaee50593c0
  - 4de2bced-c4ae-46d4-ab7f-c212a14b2461
  - b8883c95-62d7-4868-8140-36d2913e167d
  - 47e64ed2-e1a0-4efc-b84d-ec9bf9c737ba
  - 66eb7047-3105-4be5-b961-f276ab674b56
  - d4631233-13c9-4a5a-8062-c778b3fd061f
  - 2942a540-8d2c-4f69-b6a2-6d289e918d61
  - 2766ab4f-a9fa-4e5e-8e8e-e16071f4c811
  - da7dc706-f58c-44cd-a1cf-44d9dcf94de3
  - 96cb4405-5c9f-482c-9834-f45a62e5342a
  - 2801f069-2c36-4483-8c24-d5804ffe302f
  - 2ab032ea-45eb-4cbc-8411-6630324ab588
  - 1434e528-54fa-4ae3-92e4-57142cab1460
  - 051a2b9f-1249-4165-830a-10773f8d7bc0
  - 104f2b9b-6d39-4e2c-80c4-6b762f8cbb6c
  - d7ade11c-9736-4fca-aa05-743817d69849
  - e146aaf4-5b27-4757-aca5-1bf320acffbd
  - 6b4d672d-b9d9-4d59-89aa-31b34d4e826c
  - 8d4885f0-d90b-45cf-ad90-7172ea166875
  - 274d3b7d-4d4d-41e2-9602-016160fc44da
  - 07c442be-2a90-4c7a-a1d7-95de7cb48110
  ls5_nbart_geomedian_annual:
  - d6acc4e6-5af3-474f-b622-937a72fadccb
  ls5_nbart_tmad_annual:
  - 018ad8ee-e516-473c-9574-b26ec710e8d9
  wofs_albers:
  - 88d18400-5505-4caf-b48e-ac10f7ba15ef
  - 09566f92-6af7-4a66-b167-67c07d93e0f4
  - b3e1bc3b-d1de-43c6-b06e-ac1c5edf6fc9
  - 650a0b09-cd66-456a-b442-19983b486bd3
  - a9fa87ab-97fd-4ca7-9498-a81e823e16c4
  - c83158f9-9345-4626-92ab-8028433b131d
  - 5ac566c1-481a-40dd-b483-cdc69c01c32e
  - ea47b3bb-3ab8-4171-b723-d6e5a8608dc3
  - a7811802-845f-4d33-a367-ee50bee79d3a
  - 8c3d86a3-88f0-4691-84b9-78acebe537b4
  - bb0ee276-1e36-4635-99a3-7466874e4e1d
  - 9cc0c5fb-9851-44c0-907f-dc830ef021eb
  - ace049e1-faed-4de5-b508-d12bc4870c97
  - c2bd727f-f751-458d-8ea3-91713703f6c7
  - e25bda51-5b15-4b1e-9d48-c4466463951a
  - da3d255c-d7d7-4768-bc05-9c05cbf50a05
  - f32f25f3-a5e3-443c-80a8-b86618ea58c0
  - f9c5ceb3-e33b-4fa5-9a44-50e8d6264fa2
  - 73e33831-c3b5-4c13-8385-64b3cc4e51b3
  - 9617ee9e-963c-41c6-b7ec-49d792639811
  - f264206a-4bca-4e17-a432-e3ec7258d2b5
  - cdaa84ec-8c4c-4429-91ba-6f41e49f3e20
  - 0d354d79-1339-4f8c-9bc2-15b346ff9dcd
  - cd6030cd-6bc1-4184-b332-692fbffababc
  - 69c36186-7aae-40d5-b7a8-0e316a41c511
  - c8c6da31-14f1-433b-99e1-715de1a762de
  - 8f0d0666-f33f-495b-81b5-96d683a4cc46
  - 2d523f02-f792-4249-a9cc-c2a40845f6b6
  - da864bf5-2e36-4458-9346-c2a8cbd63b6e
  - a77c97e1-2283-43cf-bdf3-dade977a6efd
  - f97b6a91-843a-4337-8fd9-7c4c75475d4e
  - 04188412-aa7b-479f-a9ff-dead1851cdbb
  - 2ab12588-1c16-45d1-bce7-9248ba99ba47
  - 96b4f19f-5e20-442d-a567-1ebe55be88ee
  - 75e68d63-3273-4de3-847e-18d34a0e0d1b
  - 80cb11e8-4ace-4e10-9162-6e6f3f3f0a13
  - 2255cbd5-9925-4914-bfc6-32db2eff7ae8
  - 68596e25-d1fe-419c-bf85-ed9c33244bba
  - e6e5681f-9ff7-4094-9b49-bcf77420e865
  - 5d8e68c5-4a16-4f64-b20a-1715289fb551
  - 81bba256-ec48-40e2-8c0d-c9d885487242
  - d6a0081d-3750-47dc-82bf-2b902469c015
  - b7823d34-153b-4e1c-8b15-1c277d8704cb
  - 0e82b733-e1a6-4b99-823e-68d5beb849db
  - 9c216450-b2fc-4ab4-b5c0-66eda6144c57
  - 5ddf2f5b-9e5a-4437-a318-a1c95f082bdb
  - 45310551-55fc-4fcd-9d3b-48e37fef6aa6
  - d04f398e-9747-4669-a1b1-9ee58c150889
  - 08479baa-f106-4674-ab1f-7b50d3711837
  - 113803f2-f6bc-4e14-8d7d-303633a14d75
  - 93d4ec54-dd03-4d2d-91a8-c552286440b1
  - a8b3781b-e4b3-4d71-95d4-23459d43d681
  - efa077c5-37e9-4a4a-b598-8c202ff82874
  - 7e376977-d80b-483e-95a5-444dbca95b9f
  - ed644915-2ba6-429f-937f-f372f570992d
  - ba02b89f-979c-499a-bcb0-70462562e046
  - aa231b9c-4945-4df1-bab4-0236b4c020fc
  - cc90640b-77a5-45d9-b4ed-4401da74e34f
  - 7a0e6428-00b6-4ab7-ae4e-96f22e52512b
  - 8a63cb55-7c3b-4d4c-97cf-6a4e9ca78c7f
  - acfd8c7b-902a-4a3b-80e9-45496d87c7c4
  - 21e9018b-bca8-401d-8f1a-6d068cd05cc8
  - d5d18f2f-8ae4-4807-9577-879fe015cb8c
  - f732fa7b-1ab6-4f32-9f27-0bbc98cb05a8
  - 9f5d1aa7-6ad3-41fe-8cce-3530a23fb100
  - d921d26c-a711-4768-b04c-122b863481aa
  - ae3e56b9-3414-4177-8588-4aced54cb86c
  - 14732863-84d2-437d-8031-beb81b5e5213
  - 1fdc16c1-b11a-48e6-881d-038810c3b58d
  - a57cb1cf-fe53-4a7f-8e49-70af20557d42
  - 0094d432-36d9-4e96-bd8d-f4b328960790
  - 49e2a9e1-ec28-4b23-92b4-131c9829d493
  - 20d4d94d-e161-4263-8215-8a1476518354
  - cd61fe5e-bae7-4321-8f82-aae885aba60f
  - c19e9498-a2b0-4519-8f82-e746f8bf9fc3
  - 6d51f098-268e-4478-a7ea-b4bbc07d504e
  - 84453bdb-cbd8-4bb1-8578-f8eb4cf0e2d9
  - f37e58e1-b628-489b-998b-bf0a945a3a32
  wofs_annual_summary:
  - bbb4b86a-f2db-40ae-9c94-388d50c173b5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-40_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-40_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-40_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-40_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-40_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-40_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-40_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-40_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-40_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 07:16:21.877411Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
